################################################################################
# Required Variables
################################################################################

variable "vpc" {
  type        = string
  description = "The name of the VPC to which this asset belongs."
}

################################################################################
# Outputs
################################################################################

output "vpc" {
  value = var.vpc
}

################################################################################
